<?php 

$lzGoogleFonts = getFonts(true);

// START ABOUT SECTION 
$wp_customize->add_section(
	'lz_fitness_premium_general_section',
	array(
		'title' => __( 'Font Setting', 'Luzuk Premium' ),
		'panel' => 'lz_fitness_general_panel'
	)
);

$wp_customize->add_setting(
	'lz_fitness_general_headeing_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '23'
	)
);
$wp_customize->add_control(
	new lz_fitness_Font_Chooser(
		$wp_customize,
		'lz_fitness_general_headeing_font',
		array(
			'settings'=> 'lz_fitness_general_headeing_font',
			'section' => 'lz_fitness_premium_general_section',
			'label'=>__('Header Font', 'Luzuk Premium'),
			'choices'=>$lzGoogleFonts
		)
	)
);

$wp_customize->add_setting(
	'lz_fitness_general_text_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '24'
	)
);
$wp_customize->add_control(
	new lz_fitness_Font_Chooser(
		$wp_customize,
		'lz_fitness_general_text_font',
		array(
			'settings'=> 'lz_fitness_general_text_font',
			'section' => 'lz_fitness_premium_general_section',
			'label'=>__('Body/Text Font', 'Luzuk Premium'),
			'choices'=>$lzGoogleFonts
		)
	)
);


$wp_customize->add_setting(
	'lz_fitness_general_subtext_font',
	array(
		'sanitize_callback'=> 'absint',
		'default' => '33'
	)
);
$wp_customize->add_control(
	new lz_fitness_Font_Chooser(
		$wp_customize,
		'lz_fitness_general_subtext_font',
		array(
			'settings'=> 'lz_fitness_general_subtext_font',
			'section' => 'lz_fitness_premium_general_section',
			'label'=>__('Sub SubTitle Font', 'Luzuk'),
			'choices'=>$lzGoogleFonts
		)
	)
);
// END font section